stages:
  - build

build_project:
  stage: build
  script:
    - xcodebuild clean -project GitLab-CI-for-iOS.xcodeproj -scheme GitLab-CI-for-iOS | xcpretty
    - xcodebuild test -project GitLab-CI-for-iOS.xcodeproj -schemeGitLab-CI-for-iOS -destination 'platform=iOS Simulator,name